Page MenuHomePhabricator

evas: take stretch region into account when content region is requested.
ClosedPublic

Authored by cedric on Jun 14 2019, 5:02 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jun 14 2019, 5:02 PM
cedric requested review of this revision.Jun 14 2019, 5:03 PM
zmike requested changes to this revision.Jun 17 2019, 9:48 AM
zmike added inline comments.
src/lib/evas/canvas/evas_object_image.c
485

This can probably be while for clarity

497

This can probably be while for clarity

This revision now requires changes to proceed.Jun 17 2019, 9:48 AM
cedric planned changes to this revision.Jun 19 2019, 10:55 AM
cedric updated this revision to Diff 22840.Jun 19 2019, 12:13 PM

Rebase and take comment into account.

cedric updated this revision to Diff 22895.Thu, Jun 20, 5:00 PM
cedric retitled this revision from evas: take stretch zone into account when content zone is requested. to evas: take stretch region into account when content region is requested..

Rebase and rename.

Hermet accepted this revision.Tue, Jun 25, 7:49 PM
This revision was not accepted when it landed; it landed in state Needs Review.Fri, Jul 12, 10:03 AM
This revision was automatically updated to reflect the committed changes.